1
    To access any of the menu items on the opening screen, type
    the first letter of the menu item you desire.

    Once a menu has been opened, you may move between menus with
    the arrow keys.

    Press escape to close any open menus and return to the original
    screen.

      Database - Input, edit or delete records, or browse database.

      Reports  - Print, view, delete reports, or create a new report.

      Letters  - Print or edit saved letters.

      Setup    - Set AppTrak configuration.

      Quit     - Exit AppTrak and return to DOS.

2  Reports Help:

  Execute Saved Report:

    - Print any report from a menu of saved reports.
    - Up to fifteen different reports may be saved at one time.

  View Saved Report:

    - View the structure of saved reports. Select the report to view
      from the menu of saved reports. You can see the main title, secondary
      title, and the content of each report column.

  Delete Saved Report:

    - Delete any report from the menu of saved reports.

  Create a New Report:

    - Create a report from a list of fields in the database.

3    Creating Reports:

    Use arrow keys to select the fields you would like to have in your report.
    You may select a maximum of seven fields. If you want less then seven
    fields, press <SPACEBAR> to end the selection process.

    After all of the fields have been selected, you must name your report.
    AppTrak will not proceed until a name has been entered. You may then enter
    the main and secondary titles for the report - these are optional. Next,
    you must select whether or not you would like to save the report for future
    use ("Execute and Save Report"). If not, select "Execute Report" to print
    without saving. Select "Return to Main Menu" to abort report creation.

    Up to fifteen reports may be saved at one time. If you choose to save
    the report you have created and you already have the maximum number of
    reports saved, then you must select a report to replace.

    * Your report will be sorted by the first two fields selected.


4    The filter creation screen gives you the flexibility of filtering the
    records in the database to meet any criteria you choose. This screen
    can be used for deleting records, printing reports and browsing.

    As you build your criteria the large window on your screen will show
    you what your criteria selection looks like.

    -Use arrow keys to select the fields which your filter criteria will
     be built upon.

    -Next select an operator from the list. Only operators which are valid
     for the field you selected may be chosen.

    -Enter the qualifier. For example, you have selected: 'LAST NAME =',
     you should type the last name you are looking for.

    -You may extend the criteria by selecting AND, or OR from the next
     menu. When you are finished select DONE.

    -If want to see the percent of the database meeting your criteria, answer
     "Y" when asked. If your database is very large, this may take some time.

5    The input screen has been designed to resemble a typical job application.
    An application date must be entered before you can input the rest of the
    data. Press <Enter> at the date prompt to exit the input mode.

    Once you begin entering data, you may jump from field to field by pressing
    <Enter>. To move back to a previously entered field, press <Up Arrow>.

    Pressing <Esc> at any point will save all the data you had entered up to
    that point.

    Veteran and Handicap are "logical" type fields. This means that you may
    only input "T" for true, or "F" for false in these fields.

    EEO Code, Dept and Status are designed to accept "coded" input. You
    should have pre-specified codes for each possible entry you might make.
    For example: 1122 might be the code for the Accounting department, "C"
    in the Status field might mean the applicant has been interviewed, etc.

    If you attempt to enter an applicant whose social security number is
    already on file you will be warned. Answer "Y" at the <OK?> prompt to
    enter the record (you will then have two records for the same person).

6    Input the social security number of the record you would like to edit,
    and press <Enter>. If the social security number is in the database, the
    record will come up for you to edit. Press <Enter> to proceed from field
    to field. To change any data, type the new information over the old.
    Press <Esc> to exit the edit screen. (All changes will still take effect
    even if <Esc> is pressed.)

    You may also search by applicant name. Enter "N" and press <Enter> at
    the social security number prompt - this will signal that you wish to
    search by name. Enter the first and last name where prompted.

    All searches are case sensitive, e.g. "JOHN BROWN" does not equal
    "John Brown". Keep this in mind when searching by name.

    Note: Searching by name can be a slow process if you have a large
    database. So, try to search by social security as much as possible.

  * A third option in finding the appropriate record for editing is to press
    <F2>. This will allow you to browse the entire database, or a portion of
    the database. Simply highlight your record choice and press <Enter> to edit.

7    You may edit or print letters from this menu selection. After
    selecting edit or print, you must choose the letter you wish to use.
    Up to five letters can be stored.

    Edit:
      The letter editor works similar to a word processor. Along the
      bottom of the screen are several of the more common keys you
      will use while editing. For a more complete listing, see the
      manual. NOTE: as you might see on the key table at the bottom of
      the screen, YOU MUST PRESS <Ctrl>-W TO SAVE YOUR CHANGES. Pressing
      <Esc> will cancel all changes and return you to the menu.

    Print:
      All letters must be addressed to an individual in your applicant
      database. After selecting a letter to print, you will be prompted
      for the social security number of the individual to whom the letter
      should be printed. Pressing <Esc> at this point will cancel the print
      command. If you do not have the correct social security number, press
      <F2> to browse the database. When the appropriate record is found,
      place the cursor-bar on the record and press <Enter>. The letter will
      be addressed to that applicant.

8    You may use the Setup menu option to configure AppTrak to your
    specific needs. The options are:
      Letter Margins:
      The left and right margins on letters can be set to any
      width you wish. Just enter the number spaces you would
      like to see on each side of the letter.

      Color On/Off:
      If you have a color display adapter you can turn the color off
      by selecting this option. This can be useful for single color
      graphics monitors and laptops.

      Printer Setup:
      Enter a setup code to change the configuration of your printer.
      For example, depending on the capabilities of your printer, you
      can print in condensed mode, near letter quality, landscape, etc.
      The setup code which is entered here will be saved until a blank
      or, another code is entered.
      A setup string which will create condensed mode printouts on an Epson
      printer would look like the following:   CHR(27)+CHR(15)
      See your printer manual for more examples of setup codes

9   The Browse feature allows you a view of your applicant database.

   If you choose not to view all records while browsing, you can view only
   that portion of the database which fits a particular criteria. You can
   select this criteria by using the AppTrak filtering feature.

   The following keys may be used while browsing the database:
     UP ARROW....Move up one record
     DOWN ARROW..Move down one record
     PGUP........Move up one page (16 records)
     PGDN........Move down one page
     HOME........Move to the top of the database
     END.........Move to the bottom of the database

    All records are displayed in the order in which they were input.

    Press <Enter> to bring up the entire highlighted record for editing.
    Press <Esc> to exit Browse and return to the main menu.

10
